uuid: 42a4b9e3-d98d-44fe-a0a7-d771a9f4c987
langcode: de
status: true
dependencies:
  config:
    - field.storage.workshop.field_referenten
    - profile.type.referent
  module:
    - rbag
id: workshop.workshop.field_referenten
field_name: field_referenten
entity_type: workshop
bundle: workshop
label: Referenten
description: 'Der*die Referent*in(nen), der*die diesen Workshop leitet/leiten.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:profile'
  handler_settings:
    target_bundles:
      referent: referent
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
